body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Avenir, sans-serif;
	}




.copy {  
	color: #000000;
	}	
	

	
	
.TW_18 {  
	font: 18px Tw Cen MT, sans-serif;
	color: #000000;
	}

	
	
.Avenir_14 {  
	font: 14px avenir, sans-serif;
	color: #000000;
	}	
.Avenir_16 {  
	font: 16px avenir, sans-serif;
	color: #000000;
	}
	
.Avenir_18 {  
	font: 18px avenir, sans-serif;
	color: #000000;
	}	
	
.Avenir_20 {  
	font: 20px avenir, sans-serif;
	color: #000000;
	}			
	
.Avenir_22 {  
	font: 22px avenir, sans-serif;
	color: #000000;
	}

.Avenir_24 {  
	font: 24px avenir, sans-serif;
	color: #000000;
	}	
	
.Avenir_28 {  
	font: 28px avenir, sans-serif;
	color: #000000;
	}			
	
.Avenir_32 {  
	font: 32px avenir, sans-serif;
	color: #000000;
	}
	
.Avenir_36 {  
	font: 36px avenir, sans-serif;
	color: #000000;
	}	
.Avenir_48 {  
	font: 48px avenir, sans-serif;
	color: #000000;
	}
.Avenir_60 {  
	font: 60px avenir, sans-serif;
	color: #000000;
	}						
	



.Avenir_18_red {  
	font: 18px avenir, sans-serif;
	color: #8b0606;
	}	
.Avenir_20_red {  
	font: 20px avenir, sans-serif;
	color: #8b0606;
	}
.Avenir_22_red {  
	font: 22px avenir, sans-serif;
	color: #8b0606;
	}		
.Avenir_24_red {  
	font: 24px avenir, sans-serif;
	color: #8b0606;
	}		
.Avenir_32_red {  
	font: 32px avenir, sans-serif;
	color: #8b0606;
	}	
.Avenir_36_red {  
	font: 36px avenir, sans-serif;
	color: #8b0606;
	}			
.Avenir_44_red {  
	font: 44px avenir, sans-serif;
	color: #8b0606;
	}	
.Avenir_48_red {  
	font: 48px avenir, sans-serif;
	color: #8b0606;
	}	

	
	
.Verdana_20 {  
	font: 20px verdana, sans-serif;
	color: #000000;
	}		
		
.Verdana_24 {  
	font: 24px verdana, sans-serif;
	color: #000000;
	}	

.Verdana_28 {  
	font: 28px verdana, sans-serif;
	color: #000000;
	}	

.Verdana_32 {  
	font: 32px verdana, sans-serif;
	color: #000000;
	}			
		

	
	
.Verdana_42_RED {  
	font: 42px verdana, sans-serif;
	color: #8b0606;
	}	
	
	

	
